[tkined] Is Scotty2.1.10 compatible with Tcl8.3.4 on Solaris 7?

Trivedi Falgun-CFT011 CFT011 at motorola.com
Mon Nov 4 16:21:20 CET 2002


Hi All,
 
As per Tcl/Extensions home page - Scotty2.1.10 is compatible with
Tcl7.6 and Tcl8.0.3 unix only.
 
Does scotty2.1.10 also work with Tcl8.3.4 on Solaris 7?
 
Has anyone tested scotty2.1.10 with Tcl8.3.4 on Solaris 7?
 
Thanks
 
Falgun
 
*******************************************************************
*                      Falgun A. Trivedi
*
*---------------------------------------------------------------------------
-------*
*  Software Engineer                                                      *
*  Motorola, Inc.
*
*  E-mail:   <mailto:cft011 at motorola.com> cft011 at motorola.com
*
*******************************************************************
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://mail.ibr.cs.tu-bs.de/pipermail/tkined/attachments/20021104/85c6df8d/attachment.html


More information about the Tkined mailing list